@pitaj said in NodeBB cannot start in Centos:

@boston-stanley no your Node.js version.

node -v

Also NodeBB 1.10 is like years old at this point. Why are you on such an old version?

Actually i got that from the NodeBB documentation page. It seems it is not updated, especially on the CentOS installation page.

CentOS - NodeBB Documentation

Thanks for pointing it out.